E-Arogya - Feature #1182

implementing v3 Data flow request from HIU
19/08/2024 08:06 AM - Harish Beechani

Status: Closed Start date: 12/08/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. hiecm/api/v3/data-flow/health-information/request
2. {callback_url}/api/v3/health-information/on-request
3. {callback_url}/api/v3/health-information/hip/request

4. /hiecm/api/v3/hiecm/data-flow/health-information/hip/on-request

5. /api/v3/hiecm/data-flow/health-information/notify

History

#1 - 22/08/2024 03:16 AM - Harish Beechani

- Status changed from New to In Progress

#2 - 23/08/2024 05:11 AM - Harish Beechani

- Subject changed from implementing v3 Data flow request from HIP

#3 - 23/08/2024 05:12 AM - Harish Beechani

- Status changed from In Progress to Resolved

#4 - 01/10/2024 09:10 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025

to implementing v3 Data flow request from HIU
